org.apache.avro.reflect

## Annotation Type AvroName

    @Target(value=FIELD)
     @Retention(value=RUNTIME)
    public @interface AvroName

Sets the avroname for this java field. When reading into this class, a reflectdatumreader looks for a schema field with the avroname.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value